core.unify

core.unify locks Midje down to Clojure 1.3

Details

  • Type: Task Task
  • Status: Resolved Resolved
  • Priority: Major Major
  • Resolution: Completed
  • Affects Version/s: None
  • Fix Version/s: None
  • Component/s: None
  • Labels:
    None

Description

According to `lein2 deps :tree` core.unify 0.5.2 is the (a?) reason that Midje can't use Clojure 1.4.

Activity

Hide
Fogus added a comment -

I will put together a point release for the next version today or tomorrow (latest). Thank you.

Show
Fogus added a comment - I will put together a point release for the next version today or tomorrow (latest). Thank you.
Hide
Fogus added a comment -

Tomorrow came and went. I apologize. The 0.5.3 version has been deployed and should be available on Maven Central in the next few hours.

Show
Fogus added a comment - Tomorrow came and went. I apologize. The 0.5.3 version has been deployed and should be available on Maven Central in the next few hours.

People

Vote (0)
Watch (0)

Dates

  • Created:
    Updated:
    Resolved: